body {  font-family: "ËÎÌå"; font-size: 12px}
td {  font-size: 12px; color: #000000}
p {  line-height: 120%}
input { font-size: 12px; color: #504E99}
hr {  color: #000000; height: 1px; border-style: solid}

.l14 {  line-height: 140%}
.l16 {  line-height: 160%}

.imgb {border-color:#000000;} 
.imgw {border-color:#ffffff;} 
.imgy {border-color:#E4E7CB;} 

a:link {  color: #0602C9; text-decoration: none}
a:visited {  color: #741372; text-decoration: none}
a:hover {  color: #953100; text-decoration: underline}

a.anavy14:link {  color: #0403CB; text-decoration: none; font-size: 14px}
a.anavy14:visited {  color: #741372; text-decoration: none; font-size: 14px}
a.anavy14:hover {  color: #953100; text-decoration: underline; font-size: 14px}

a.abk:link {  color: #000000; text-decoration: none}
a.abk:visited {  color: #4D4D4D; text-decoration: none}
a.abk:hover {  color: #666666; text-decoration: underline}

a.amenu:link {  color: #D8F4FE; text-decoration: none}
a.amenu:visited {  color: #D8F4FE; text-decoration: none}
a.amenu:hover {  color: #ffffff; text-decoration: underline}

a.ablue:link {  color: #1900FF; text-decoration: none}
a.ablue:visited {  color: #741372; text-decoration: none}
a.ablue:hover {  color: #514D97; text-decoration: underline}

a.ablueu:link {  color: #7678B3; text-decoration: underline}
a.ablueu:visited {  color: #514D97; text-decoration: underline}
a.ablueu:hover {  color: #514D97; text-decoration: underline}

a.ared:link {  color: #EF003E; text-decoration: none}
a.ared:visited {  color: #EF003E; text-decoration: none}
a.ared:hover {  color: #ff0000; text-decoration: underline}

a.abrown:link {  color: #900A22; text-decoration: none}
a.abrown:visited {  color: #BF0000; text-decoration: none}
a.abrown:hover {  color: #000000; text-decoration: underline}

a.abrown2:link {  color: #BE5915; text-decoration: none}
a.abrown2:visited {  color: #BE5915; text-decoration: none}
a.abrown2:hover {  color: #000000; text-decoration: underline}

a.agreen:link {  color: #009900; text-decoration: none}
a.agreen:visited {  color: #009900; text-decoration: none}
a.agreen:hover {  color: #009900; text-decoration: underline}

a.anavy:link {  color: #0F3D8A; text-decoration: none}
a.anavy:visited {  color: #0F3D8A; text-decoration: none}
a.anavy:hover {  color: #000000; text-decoration: underline}

a.awhite:link {  color: #FFFFFF; text-decoration: none}
a.awhite:visited {  color: #FFFFFF; text-decoration: none}
a.awhite:hover {  color: #FFFFCC; text-decoration: underline}

.input1 {
color: #FFFFFF;
background-color: #D4A643;
border: 1px solid #FFE42F;
height: 20px;
font-size: 12px;}

.input2 {
color: #000000;
background-color: #CAE5FF;
border: 1px solid #5C80CA;
height: 19px;
font-size: 12px;}
.t12l15brown {
	line-height: 150%;
	color: #953100;

}
.t12l14wht {
	line-height: 140%;
	color: #FFFFFF;

}
.t12l16bl {

	line-height: 160%;
	color: #1900FF;
}

.t12l14brown3 {	line-height: 140%;color: #7E5232;}
a.abrown3:link {  color:#7E5232; text-decoration: none}
a.abrown3:visited {  color: #7E5232; text-decoration: none}
a.abrown3:hover {  color: #7E5232; text-decoration: underline}